## org.eclipse.wst.server.core.model
Interface RuntimeLocatorDelegate.IRuntimeSearchListener

Enclosing class:
  RuntimeLocatorDelegate

    public static interface RuntimeLocatorDelegate.IRuntimeSearchListener

A callback listener used to report progress.

Since:
  1.0

Method Summary
`void` `runtimeFound(IRuntimeWorkingCopy runtime)` Called when a new runtime is found by the locator.

Method Detail

### runtimeFound

    void runtimeFound(IRuntimeWorkingCopy runtime)

  Called when a new runtime is found by the locator. The runtime must never be null.

  Parameters:
    `runtime` - the runtime that was found.